Subject: Re: [PATCH 1/2] config: add options to list only variable names

From: Jeff King <[email-masked]>
Date: Wed, 27 May 2015 17:08:26 -0400

On Wed, May 27, 2015 at 05:04:38PM -0400, Jeff King wrote:

> > -'git config' [<file-option>] [-z|--null] -l | --list
> > +'git config' [<file-option>] [-z|--null] -l | --list | --list-name
> 
> s/list-name/&s/, to match the code (and your commit message).

Doh, just saw your "1.5".

FWIW, I expected "PATCH 1.5/2" to be "eh, I should have put this in
between patches 1 and 2". I expect a re-roll to be "v1.5" (or just
"v2").

This was the only real error in the patch, so your 1.5 looks OK to me.
Though I hope you will consider my other suggestions, too.

-Peff